Межсайтовый скриптинг в PHP Classifieds

Дата публикации:
30.03.2006
Дата изменения:
10.11.2008
Всего просмотров:
1331
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Classifieds 6.x
Уязвимые версии: PHP Classifieds 6.20 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "searchword" сценария "search.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.deltascripts.com/phpclassifieds/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA